<template>
  <experience-view
    :title="$t('page.experiences.datas.0.title')"
    :phototeque="phototeque"
  >
    <p v-html="$t('page.experiences.datas.0.text')"></p>
  </experience-view>
</template>

<script>
import experienceView from "../components/experience/experience-view.vue";
export default {
  components: { experienceView },
  data: function() {
    return {
      phototeque: [
        {
          type: "img",
          path: require("@/assets/experiences/mariage-romanov/cover-mariage-romanov.jpg")
        },
        {
          type: "img",
          path: require("@/assets/experiences/mariage-romanov/mariage-romanov-01.jpg")
        },
        {
          type: "img",
          path: require("@/assets/experiences/mariage-romanov/mariage-romanov-02.jpg")
        },
        {
          type: "img",
          path: require("@/assets/experiences/mariage-romanov/mariage-romanov-03.jpg")
        },
        {
          type: "img",
          path: require("@/assets/experiences/mariage-romanov/mariage-romanov-04.jpg")
        }
      ]
    };
  }
};
</script>
